/* =LIST VIEW
---------------------------------------------------------------------------------------------------
*/

.article {
	margin-bottom: 25px;
	display: table;
	width: 100%;
}

.article .inner {
	display: table-cell;
}

.article h3 {
	font-size: 15px;
	margin-bottom: 6px;
	width: 530px;
	display: inline-block;
	vertical-align: middle;
	float: left;
}

.article p {
	float: left;
}

.article .image {
	display: inline-block;
	vertical-align: middle;
	width: 70px;
	margin-right: 30px;
	float: left;
}

.article .image a { display: block; }

.article .details {
	font-size: 11px;
	margin-top: 5px;
}

.article .comments {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 8px 0;
	text-align: center;
}

.article .comments a {
	color: #666666;
	text-decoration: none;
	background: url('../images/comments.png') left -1px no-repeat;
	padding-left: 20px;
	font-size: 12px;
	height: 15px;
}

.article .comments a:hover {
	background-position: left -16px;
	color: #888888;
}

/* =DETAILS VIEW
---------------------------------------------------------------------------------------------------
*/

#the_article p {
	margin: 0 0 30px 0;
}
#the_article h3.description {
	margin: 10px 0 7px;
}

p.details {
	font-size: 12px;
	color: #7c7c7c;
	margin: 3px 0 20px;
}

p.details a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

p.details a:hover {
	text-decoration: underline;
}

#the_article .article_image img {
	max-width: 620px;
}

#the_article p.caption {
	font-size: 11px;
	margin: 0;
}

#the_article .addthis_toolbox a {
	padding: 10px;
}

/* =GALLERY
---------------------------------------------------------------------------------------------------
*/
#gallery {
	position: relative;
	margin-bottom: 20px; 
}
#gallery-selectors {
	position: absolute;
	z-index: 10;
	bottom: 0px;
	right: 0px;
}
#gallery-selectors a {
	margin: 0 3px;
	color: #999999;
	text-decoration: none;
}
#gallery-selectors a.activeSlide {
	color: #c7080a;
}

#gallery .slide {
	position: relative;
}
.play {
	width: 640px;
	height: 360px;
	display: block;
	background: none;
	background: rgba(51, 51, 51, .4);
	position: absolute;
	top: 0;
	text-align: center;
}

.play .play-button {
	background: url('../images/play.png');
	width: 97px;
	height: 97px;
	display:block;
	top: 50%;
	position: absolute;
	margin-top: -47px;
	left: 50%;
	margin-left: -47px;
}

.close {
	position: absolute;
	z-index: 30;
	top: 5px;
	right: 5px;
	color: #fff;
	padding: 4px 10px;
	background: #2890A3;
}
/* =COMMENTS
---------------------------------------------------------------------------------------------------
*/

#comments {
	background: #eceeef;
	padding: 21px;
	margin-top: 70px;
}

#comments label {
	margin: 30px 0 10px 0;
	display: block;
}
#comments textarea {
	max-width: 578px;
	min-width: 578px;
	max-height: 150px;
	min-height:150px;
	padding: 10px;
}

#comments .comment-submit {
	padding: 8px 16px;
	margin: 15px 0 30px;
	background: #2890a3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 0px;
	cursor: pointer;
	color: #fff;
}

#comments .comment-submit:hover {
	background: #31a7bd;
}

#comments .alert {
	margin: 30px 0;
}
#comments .alert p {
	font-size: 12px;
	margin-bottom: 5px;
}

#comments .alert a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

#comments .alert a:hover {
	text-decoration: underline;
}

#comments .links a{
	text-decoration: none;
}

#comments .links a:hover {
	text-decoration: underline;
}

.comment {
	margin: 20px 0 30px;
	color: #333333;
}
.comment-author {
	margin-bottom: 15px;
}
/* =RELATED ARTICLES
---------------------------------------------------------------------------------------------------
*/

#related_articles {
	margin-top: 85px;
}

.related h3, .related h3 a {
	font-size: 24px;
}

#the_article .related p.details {
	margin: 5px 0 10px;
}